/* SHARED */

.mcClearFloat{clear:both;}

.mcPadding{padding:2px;}

/* honeypot hidden field */

.mcTxbHp{display:none !important;}

.mcHidden{display:none !important;}



.mcPreload{

background-image:

url(images/ajax-loader.gif),

url(images/button-bg.png),

url(images/button-hover-bg.png),

url(images/button-hover-bg.png),

url(images/cal-active.png),

url(images/check-active.png),

url(images/close-2.png),

url(images/email-active.png),

url(images/error-bg.png),

url(images/message-active.png),

url(images/name-active.png),

url(images/num-active.png),

url(images/overlay2.png),

url(images/phone-active.png),

url(images/phone-ext-active.png),

url(images/search.png),

url(images/search-active.png),

url(images/side-bg.png),

url(images/side-hover-bg.png),

url(images/txb-active.png),

url(images/address-active.png),

url(images/website-active.png);

width:1px;

height:1px;

background-position:-9999px -9999px;

background-repeat:no-repeat}



/* MODAL 1 FADE IN */

.mcModalBtn1{

position:absolute;

z-index:9999;

top:110px;

left:-1px;

width:10px;

height:auto;

padding:15px 10px;

color:#fff !important;

text-shadow:0 1px 0 #666;

background-image:url(images/side-bg.png);

background-repeat:repeat-y;

font-size:11px;

font-weight:bold;

text-align:center;

text-decoration:none;

text-transform:capitalize;

line-height:11px;

border:1px solid #fff;

border-left:0px solid #fff;

border-radius:0 5px 5px 0;

box-shadow:1px 1px 4px #999;

display:none;}



.mcModalBtn1:hover{

color:#fff !important;

background-image:url(images/side-hover-bg.png);

background-position:right;

text-shadow:0 1px 0 #999;

border:1px solid #fff;

border-left:0px solid #fff;}



.mcModalWrap1{

position:absolute;

top:0;

bottom:0;

left:0;

right:0;

padding:50px;

background-image:url(images/overlay.png);

overflow:auto;

z-index:900000;

display:none;}



.mcCloseModalBtn1{

position:absolute;

width:52px;

height:52px;

right:-25px;

top:-25px;

background-image:url(images/close.png);

background-position:center;

z-index:999999;}



.mcCloseModalBtn1:hover{

background-image:url(images/close-2.png);}



/* MODAL 2 SLIDE IN */

.mcModalWrap2{

position:absolute;

top:90px;

left:-380px;

padding:0;

z-index:900000;}



/* MODAL 3 SLIDE DOWN */

.mcModalBtn3{

position:absolute;

z-index:9999;

top:0;

right:20px;

width:auto;

padding:7px 15px;

color:#fff !important;

text-shadow:0 1px 0 #666;

background-image:url(images/button-bg.png);

font-size:11px;

font-weight:bold;

text-align:center;

text-decoration:none;

text-transform:capitalize;

line-height:11px;

border:1px solid #fff;

border-top:0px solid #fff;

border-radius:0 0 5px 5px;

box-shadow:1px 1px 4px #999;

display:none;}



.mcModalBtn3:hover{

color:#fff !important;

background-image:url(images/button-hover-bg.png);

background-position:bottom;

text-shadow:0 1px 0 #999;

border:1px solid #fff;

border-top:0px solid #ccc;}



.mcCloseModalBtn2{

position:absolute;

z-index:999999;

top:-15px; right:-15px;

width:52px; height:52px;

background-image:url(images/close.png);

background-position:center;

}



.mcCloseModalBtn2:hover{

background-image:url(images/close-2.png);}



.mcModalWrap3{

	position:absolute;

	z-index:900000;

	top:170px; left:0px;

	padding:20px;

	/* Starts Hidden */

	display:none;

}



/* CONTACT FORM */

.mcContactWrap{

	position:relative;

	width:900px; margin:0 auto;

	padding: 0 15px 15px 15px;

	font:normal 12px Arial, Helvetica, sans-serif;

	border:1px solid #fff;

	border-radius:10px;

	background-color:#f4f4f4;

	box-shadow:0 8px 10px #666;

}



/* addon for modal fadein */

.mcContactWrapPlus{

position:absolute;

top:30px;

left:50%;

margin-left:-160px;

z-index:999999;}



/* form devider */

.mcContactWrap .mcDivider{

position:relative;

height:0;

border-top:1px solid #ccc;

border-bottom:1px solid #fff;

margin:10px 0 20px 0;

box-shadow:0 2px 2px #ccc;}



.mcContactWrap .mcDivider span{

position:absolute;

top:-11px;

font-size:14px;

color:#1e62d0;

text-shadow:0 1px 0 #fff;

padding:2px 6px;

margin-left:9px;

background-color:#f4f4f4;

border-radius:5px;

box-shadow:0 2px 2px #ccc;}



/* no javascript error message */

.mcNoJaxResponse{

font-size:12px;

color:#333;

text-shadow:0 1px 0 #f4f4f4;

width: 240px;

padding: 8px 8px 8px 30px;

margin: 3px 0 0 0;

border: 1px solid #fff;

border-top: 1px solid #b2b2b2;

border-left: 1px solid #b2b2b2;

background-color: #e7e7e7;

box-shadow: inset 0 2px 2px #ccc;

border-radius: 4px;}



/* error messages */

.mcResponse{

position:absolute;

margin-top:-51px;

width:299px;

color:#d9020a;

text-shadow:0 1px 0 #fff;

font-size:14px;

font-weight:bold;

background-color:#000;

background-image:url(images/overlay.png);

padding:10px;

border:1px solid #fff;

border-top:none;

border-radius: 0 0 10px 10px;

box-shadow:1px 1px 20px -10px #000;

cursor:pointer;

display:none;}



.mcContactWrap .mcCustResponse{

position:absolute;

margin:-5px 0 0 250px;

z-index:99999;

width:200px;

background-image:url(images/error-bg.png);

background-position:bottom;

font-size:11px;

font-weight:bold;

color:#fff;

border:0px solid #fff;

padding:6px 10px;

border-radius:10px;

box-shadow:5px 5px 5px #999;

cursor:pointer;}



.mcContactWrap .mcTooltip{

position:fixed;

float:left;

z-index:99999;

width:200px;

background-color:#1e62d0;

opacity: 0.8;

font-size:11px;

font-weight:bold;

color:#fff;

border:0px solid #fff;

padding:6px 10px;

border-radius:10px;

box-shadow:1px 1px 3px #999;

display:none;}



.mcContactWrap form{

position:relative;

padding:0;

margin:0;}



.mcContactWrap h2{

	margin:15px 0 10px 0;

	padding:0;

	color:#383838;

	font-size:22px;

	text-shadow:0 1px 0 #fff;

	letter-spacing:2px;

}



.mcContactWrap label{

	color:#666;

	font-size:12px;

	text-shadow:0 1px 0 #fff;

}



/* text input box */

.mcContactWrap .mcTxb{

width:225px;

padding:8px 8px 8px 30px;

margin:3px 0 10px 0;

border:1px solid #fff;

border-top:1px solid #b2b2b2;

border-left:1px solid #b2b2b2;

color:#383838;

background-color:#e7e7e7;

box-shadow:inset 0 2px 2px #ccc;

border-radius:4px;}



.mcContactWrap .mcTxb:focus{

color:#333;

background-color:#f4f4f4;

border:1px inset #fff;

box-shadow:inset 0 2px 2px #ccc;}



.mcContactWrap .mcError{

border:1px solid #D9020A !important;

color:#333;

background-color:#f4f4f4;

border-radius:4px;

box-shadow:inset 0 2px 2px #ccc;}



/* text input box 50% width */

.mcContactWrap .mcTxbShort{ width:120px;}



/* text input icons */

.mcContactWrap .mcNameIcon{

background-image:url(images/name.png);

background-repeat:no-repeat;

background-position:-15px -8px;}



.mcContactWrap .mcNameIcon:focus{

background-image:url(images/name-active.png);

background-repeat:no-repeat;

background-position:-15px -8px;}



.mcContactWrap .mcEmailIcon{

background-image:url(images/email.png);

background-repeat:no-repeat;

background-position:-15px -8px;}



.mcContactWrap .mcEmailIcon:focus{

background-image:url(images/email-active.png);

background-repeat:no-repeat;

background-position:-15px -8px;}



.mcContactWrap .mcPhoneIcon{

background-image:url(images/phone.png);

background-repeat:no-repeat;

background-position:-15px -8px;}



.mcContactWrap .mcPhoneIcon:focus{

background-image:url(images/phone-active.png);

background-repeat:no-repeat;

background-position:-15px -8px;}



.mcContactWrap .mcPhoneExtIcon{

background-image:url(images/phone-ext.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcPhoneExtIcon:focus{

background-image:url(images/phone-ext-active.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcWebsiteIcon{

background-image:url(images/website.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcWebsiteIcon:focus{

background-image:url(images/website-active.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcAddressIcon{

background-image:url(images/address.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcAddressIcon:focus{

background-image:url(images/address-active.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcMessageIcon{

background-image:url(images/message.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcMessageIcon:focus{

background-image:url(images/message-active.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcCalIcon{

background-image:url(images/cal.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcCalIcon:focus{

background-image:url(images/cal-active.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcTxbIcon{

background-image:url(images/txb.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcTxbIcon:focus{

background-image:url(images/txb-active.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcNumIcon{

background-image:url(images/num.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcNumIcon:focus{

background-image:url(images/num-active.png);

background-repeat:no-repeat;

background-position:-15px -7px;}



.mcContactWrap .mcSearchIcon{

background-image:url(images/search.png);

background-repeat:no-repeat;

background-position:-15px -8px;}



.mcContactWrap .mcSearchIcon:focus{

background-image:url(images/search-active.png);

background-repeat:no-repeat;

background-position:-15px -8px;}





/* select menu */

.mcContactWrap .mcSelect {

	width:263px;

	padding:8px;

	margin:3px 0 10px 0;

	border:1px solid #fff;

	border-top:1px solid #b2b2b2;

	border-left:1px solid #b2b2b2;

	color:#666;

	background-color:#e7e7e7;

	box-shadow:inset 0 2px 2px #ccc;

	border-radius:4px;

}

.mcContactWrap #mcHowFound.mcSelect { padding-left:24px; }

.mcContactWrap #mcHowOther { display:none; }





.mcContactWrap .mcSelect:focus{

color:#333;

background-color:#f4f4f4;

border:1px inset #fff;

box-shadow:inset 0 2px 2px #ccc;}



/* select transfer menu */

.mcContactWrap .mcSelect1{

width:158px;

padding:8px;

margin:3px 0 10px 0;

border:1px solid #fff;

border-top:1px solid #b2b2b2;

border-left:1px solid #b2b2b2;

color:#666;

background-color:#e7e7e7;

box-shadow:inset 0 2px 2px #ccc;

border-radius:4px;}



.mcContactWrap .mcSelect1:focus{

color:#333;

background-color:#f4f4f4;

border:1px inset #fff;

box-shadow:inset 0 2px 2px #ccc;}



.mcContactWrap .mcSelect2{

width:158px;

padding:8px;

margin:3px 0 10px 0;

border:1px solid #fff;

border-top:1px solid #b2b2b2;

border-left:1px solid #b2b2b2;

color:#666;

background-color:#e7e7e7;

box-shadow:inset 0 2px 2px #ccc;

border-radius:4px;}



.mcContactWrap .mcSelect2:focus{

color:#333;

background-color:#f4f4f4;

border:1px inset #fff;

box-shadow:inset 0 2px 2px #ccc;}



/* datepicker select menus */

.mcContactWrap .mcCalSelect{

width:90px;

padding:8px;

margin:3px 0 10px 0;

border:1px solid #fff;

border-top:1px solid #b2b2b2;

border-left:1px solid #b2b2b2;

color:#666;

background-color:#e7e7e7;

box-shadow:inset 0 2px 2px #ccc;

border-radius:4px;}



.mcContactWrap .mcCalSelect:focus{

color:#333;

background-color:#f4f4f4;

border:1px inset #fff;

box-shadow:inset 0 2px 2px #ccc;}



.mcContactWrap .ui-datepicker-trigger{

float:right;

display:block;

cursor:pointer;

width:32px !important;

height:32px !important;

background-image:url(images/datepicker.png);}



.mcContactWrap .mcAdd, .mcRemove{

float:left;

display:block;

width:113px;

margin:-8px 5px 15px 0;

padding:5px 20px 3px 20px;

color:#333;

text-shadow:0 1px 0 #fff;

text-align:center;

text-decoration:none;

background-color:#e6e6e6;

border:1px solid #fff;

border-radius:4px;

box-shadow:2px 2px 3px #999;}



.mcContactWrap .mcAdd:hover, .mcRemove:hover{

background-color:#f4f4f4;}



/* submit button */

.mcContactWrap .mcBtn{

margin:5px 5px 10px 0;

padding:5px 20px;

color:#fff;

background-image:url(images/button-bg.png);

border:0px solid #fff;

border-radius:15px;

box-shadow:4px 4px 3px #999;}



.mcContactWrap .mcBtn:hover{

color:#fff;

background-image:url(images/button-hover-bg.png);

background-position:bottom;}



.mcContactWrap .mcSideBtn{

position:absolute;

width:5px;

font-size:12px;

color:#fff;

text-shadow:0 1px 0 #777;

text-decoration:none;

text-transform:uppercase;

text-align:center;

line-height:14px;

padding:0 10px 0 10px;

margin: 0 0 0 -43px;

border-right:1px solid #fff;

border-radius: 10px 0 0 10px;

background-color:#f4f4f4;

background-image:url(images/side-bg.png);

display:none;}



.mcContactWrap .mcSideBtn span{

float:left;

margin-top:30px;}



.mcContactWrap .mcSideBtn:hover{

background-image:url(images/side-hover-bg.png);

background-position:right;}



.mcContactWrap .mcBtn:focus{

background-image:url(images/button-bg.png);

box-shadow:1px 1px 3px #000;}



/* send copy div checkbox */

.mcContactWrap .mcDivSendCopy{

float:right;

width:270px;

padding:8px;

margin:3px 0 10px 0;

font-size:11px;

color:#666;

text-align:center;

border:1px solid #fff;

border-top:1px solid #b2b2b2;

border-left:1px solid #b2b2b2;

border-radius:4px;

box-shadow:inset 0 2px 2px #ccc;

background:url(images/check.png) no-repeat -15px -8px #e7e7e7;

cursor:pointer;

display:none;}



.mcContactWrap .mcDivSendCopySelected{

color:#333;

border:1px inset #fff;

box-shadow:inset 0 2px 2px #ccc;

background:url(images/check-active.png) no-repeat -15px -8px #f4f4f4;}



/* recaptcha widget div */

.mcContactWrap #recaptcha_widget_div{

margin:2px 0 15px 0 !important;}



.mcContactWrap #recaptcha_response_field{

border:1px solid #999 !important;}



/* ajax loading */

.mcContactWrap .mcLoading{

position:fixed;

z-index:99999;

top:0;

left:0;

right:0;

bottom:0;

background-image:url(images/overlay2.png);

display:none;}



.mcContactWrap .mcLoadingImage{

position:absolute;

top:40%;

left:50%;

margin-left:-80px;

background:url(images/ajax-loader.gif) no-repeat 1px;

height:15px;

width:160px;

box-shadow:15px 15px 5px #222;}



/* fieldset */

.mcContactWrap .mcFieldset{

position:relative;

padding:15px 8px 8px 8px;

margin:3px 0 20px 0;

border:1px solid #fff;

border-top:1px solid #b2b2b2;

border-left:1px solid #b2b2b2;

color:#bbb;

background-color:#e7e7e7;

box-shadow:inset 0 2px 2px #ccc;

border-radius:4px;}



.mcContactWrap .mcLegend{

position:absolute;

top:-10px;

color:#666;

text-shadow:0 1px 0 #fff;

padding:2px 6px;

background-color:#f4f4f4;

border-radius:5px;

box-shadow:0 2px 2px #ccc;}



/* RECAPTCHA NOSCRIPT */

.mcContactWrap iframe{

width:99% !important;

background-color:#fff;

height:330px;

border:1px solid #999;

border-bottom:1px solid #ccc;

font-size:20px;

text-shadow:0 1px 0 #fff;

border-radius:3px;}



.mcContactWrap noscript textarea{

background-color:#fff;

width:99%;

margin-top:10px;

border:1px solid #999;

border-bottom:1px solid #ccc;

font-size:20px;

text-shadow:0 1px 0 #fff;

border-radius:3px;}



noscript .mcNoscript{

margin:20px 0;

padding:10px;

font-size:11px;

font-weight:bold;

color:#fff;

border:1px solid #fff;

background-image:url(images/error-bg.png);

border-radius:5px;

box-shadow:0 0 10px #666;}



noscript .mcNoscript a{

color:#999 !important;}



/* ==== CUSTOM ADDITIONS ==== */

/* Background Overlay */

#mcOverlay {

	display:none;

	position:fixed;

	top:0; left:0; right:0; bottom:0;

	background-image:url(images/overlay2.png);

}



/* Fieldset Columns */

.mcContactWrap fieldset {

	width:240px; min-height:370px;

	margin-bottom:15px; padding:10px;

	border:1px solid #ccc;

	border-bottom: 1px solid rgba(0,0,0,0.1);

	box-shadow:  0 1px 0 rgba(255,255,255,0.2);

}

.mcContactWrap fieldset legend { padding:0 10px; font-size:14px; font-weight:bold; }

.mcContactWrap .column { margin-right:15px; }

.mcContactWrap .column.last { margin-right:0; }



/* Placeholder */

.mcContactWrap .mcTxb::-webkit-input-placeholder { color:#777; }

.mcContactWrap .mcTxb:-moz-placeholder { color:#777; }

.mcContactWrap .mcTxb::-moz-placeholder { color:#777; }

.mcContactWrap .mcTxb:-ms-input-placeholder { color:#777; }



/* Specific Field Widths */

.mcContactWrap .mcPhoneExtIcon { width:60px; }

.mcContactWrap #mcMessage.mcTxb { height:70px; }



/* Labels */

.mcContactWrap label .req { color:red; }



/* Buttons */

.mcContactWrap .btn_row { text-align:center; }

.mcContactWrap .mcBtn {

	margin:10px 5px 0 0;

	border-radius:3px;

	box-shadow:1px 1px 3px #999;

}



/* Special Text Elements */

#mcStateOther { display:none; }



/* Custom reCAPTCHA */

.mcContactWrap #recaptcha_widget_div { width:260px; position:relative; overflow:hidden; }

#recaptcha_widget { position:relative; width:260px; height:125px; background:url(images/bg_captcha.png) no-repeat 0 0; }

#recaptcha_image  { position:absolute; left:10px; top:10px; width:240px !important; height:46px !important; }

#recaptcha_image > img { width:240px !important; height:auto !important; }

#recaptcha_widget .enter_msg { position:absolute; top:78px; left:18px; font-size:11px; }

#recaptcha_response_field { position: absolute; left: 15px; top: 95px; width: 120px; }



#recaptcha_widget .ico_btn { position:absolute; left:150px; }

#recaptcha_widget .ico_btn > a {

	display:block;

	width:25px; height:18px; overflow:hidden;

	background:url(images/sprite_captcha-icons.png) no-repeat 0 0;

}

#recaptcha_widget .ico_btn.renew { top:70px; }

#recaptcha_widget .ico_btn.audio { top:87px; }

#recaptcha_widget .ico_btn.image { top:87px; }

#recaptcha_widget .ico_btn.help  { top:102px; }



#recaptcha_widget .ico_btn.renew > a { background-position:0 0; }

#recaptcha_widget .ico_btn.audio > a { background-position:0 -49px; }

#recaptcha_widget .ico_btn.image > a { background-position:0 -18px; }

#recaptcha_widget .ico_btn.help  > a { background-position:0 -32px; }



.mcContactWrap p.contact {

	display:block;

	float:left;

	width:270px;

	font-size:14px;

}

.mcContactWrap p.contact a { color: #383838; font-weight:bold; text-shadow:0 1px 0 #fff; text-decoration:none; }

.mcContactWrap p.contact a:hover { color:#900; text-decoration:underline; }

